## debrequest 0.2

=== debian/changelog ===
debrequest (0.2) experimental; urgency=low

  * Initial release (Closes: #841223)

 -- Dmitry Bogatov <KAction@debian.org>  Tue, 29 Jan 2019 19:33:09 +0000
