=== debian/control ===
Source: debrequest
Section: devel
Priority: optional
Maintainer: Dmitry Bogatov <KAction@debian.org>
Build-Depends: debhelper-compat (= 12),
               python3-setuptools,
               python3-all,
               dh-python
Standards-Version: 4.3.0
Homepage: https://salsa.debian.org/kaction/debrequest
Vcs-Git: https://salsa.debian.org/kaction/debrequest.git
Vcs-Browser: https://salsa.debian.org/kaction/debrequest

Package: debrequest
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python3:Depends},
         python3-jinja2, python3-debian
Description: tool to generate RFS and ITP requests mails
 Debrequest command line program collects machine-readable
 information from files in debian/ directory of source
 package and use is to generate RFS or ITP request.
 .
 Request formatted will be output on stdout and is well-formed
 RFC822 message, suitable for piping to `/sbin/sendmail'.
